.erjifontover197822{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 9pt ;}
.leaderfont197822{ color: #222222; font-size: 9pt ;}
.erjibackground197822{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle197822{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle197822{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover197822{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #cc0000 ;}
.erjibackgroundover197822{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle197822{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle197832{ font-weight: bold; font-size: 10pt; color: #0157a0; font-family: 宋体 ;}

.erjifontover197833{ font-size: 12pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.leaderfont197833{ color: #222222; font-size: 9pt ;}
.yijibackground197833{ background-image: url(../images/list_05.gif); background-repeat: no-repeat ;}
.erjibackground197833{ background-color: #eff8fe ;}
.currentfontStyle197833{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle197833{ font-size: 12pt; font-family: 宋体; color: #3d3d3d; padding-left: 35px ;}
.yijifontover197833{ font-size: 12pt; font-family: 宋体; color: #cc0000; padding-left: 35px ;}
.erjibackgroundover197833{ font-size: 12pt; font-family: 宋体; color: ; background-color: #e8f0fb ;}
.yijibackgroundover197833{ font-size: 12pt; font-family: 宋体; background-image: url(../images/list_05.gif); background-repeat: no-repeat; color:  ;}
.ejfontstyle197833{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle197834{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #cc4446 ;}

.splitflagstyle197835{ color: #606060 ;}
.fontstyle197835{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle197835{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

